
D4Science Infrastructure - Task #12090

Remove Edison VO scope from infrastructure-monitor

Jul 02, 2018 03:11 PM - Roberto Cirillo

Status: Closed Start date: Jul 02, 2018

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: EDISON goodbye   

Infrastructure: Production   

Description

In order to dismiss the Edison VO, it's needed to remove the Edison VO from all the production and preproduction portal instances.

Otherwise the infrastructure-monitor cannot be used when the Edison IS-Collector service will be dismissed.

Related issues:

Blocked by D4Science Infrastructure - Task #12087: Remove services from Ediso... Closed Jul 02, 2018

History

#1 - Jul 02, 2018 03:11 PM - Roberto Cirillo

- Blocked by Task #12087: Remove services from Edison VO added

#2 - Jul 27, 2018 12:25 PM - Massimiliano Assante

- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - Jul 27, 2018 12:36 PM - Massimiliano Assante

- Status changed from In Progress to Feedback

#4 - Sep 05, 2018 03:08 PM - Roberto Cirillo

- Status changed from Feedback to Closed
